Bug 1808079 - perl-Cache-FastMmap for EL8
Summary: perl-Cache-FastMmap for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Cache-FastMmap
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-27 18:39 UTC by BurnZero
Modified: 2020-03-15 13:45 UTC (History)
4 users (show)

Fixed In Version: perl-Cache-FastMmap-1.48-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-15 13:45:12 UTC
Type: Bug


Attachments (Terms of Use)

Description BurnZero 2020-02-27 18:39:28 UTC
Hi,

Could you please build perl-Cache-FastMmap in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Thank you.

Regards,
BurnZero

Comment 2 Fedora Update System 2020-02-28 16:00:09 UTC
FEDORA-EPEL-2020-d8a35045d2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d8a35045d2

Comment 3 Fedora Update System 2020-02-29 04:04:18 UTC
perl-Cache-FastMmap-1.48-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d8a35045d2

Comment 4 Fedora Update System 2020-03-15 13:45:12 UTC
perl-Cache-FastMmap-1.48-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.